edge_stats:
  count_by_predicates:
    biolink:actively_involved_in:
      count: 1003428
      provided_by:
        go_annotation_edges:
          count: 1003428
    biolink:acts_upstream_of:
      count: 2600
      provided_by:
        go_annotation_edges:
          count: 2600
    biolink:acts_upstream_of_negative_effect:
      count: 168
      provided_by:
        go_annotation_edges:
          count: 168
    biolink:acts_upstream_of_or_within:
      count: 136865
      provided_by:
        go_annotation_edges:
          count: 136865
    biolink:acts_upstream_of_or_within_negative_effect:
      count: 166
      provided_by:
        go_annotation_edges:
          count: 166
    biolink:acts_upstream_of_or_within_positive_effect:
      count: 512
      provided_by:
        go_annotation_edges:
          count: 512
    biolink:acts_upstream_of_positive_effect:
      count: 487
      provided_by:
        go_annotation_edges:
          count: 487
    biolink:applied_to_treat:
      count: 56
      provided_by:
        cureid_edges:
          count: 56
    biolink:associated_with_increased_likelihood_of:
      count: 5185
      provided_by:
        clingen_gene_disease_edges:
          count: 36
        clingen_variant_edges:
          count: 2631
        clinvar_variant_edges:
          count: 2518
    biolink:caused_by:
      count: 5
      provided_by:
        phenio_edges:
          count: 5
    biolink:causes:
      count: 19655
      provided_by:
        clingen_gene_disease_edges:
          count: 186
        clingen_variant_edges:
          count: 3285
        clinvar_variant_edges:
          count: 9233
        omim_gene_to_disease_edges:
          count: 6949
        phenio_edges:
          count: 2
    biolink:colocalizes_with:
      count: 4581
      provided_by:
        go_annotation_edges:
          count: 4581
    biolink:contributes_to:
      count: 10748
      provided_by:
        clinvar_variant_edges:
          count: 158
        go_annotation_edges:
          count: 9956
        omim_gene_to_disease_edges:
          count: 634
    biolink:disease_has_location:
      count: 1017
      provided_by:
        phenio_edges:
          count: 1017
    biolink:disrupts:
      count: 85
      provided_by:
        phenio_edges:
          count: 85
    biolink:enables:
      count: 1082625
      provided_by:
        go_annotation_edges:
          count: 1082625
    biolink:expressed_in:
      count: 2453618
      provided_by:
        alliance_gene_to_expression_edges:
          count: 1955138
        bgee_gene_to_expression_edges:
          count: 498480
    biolink:gene_associated_with_condition:
      count: 8221
      provided_by:
        hpoa_gene_to_disease_edges:
          count: 8221
    biolink:genetically_associated_with:
      count: 3857
      provided_by:
        clingen_variant_edges:
          count: 3857
    biolink:has_adverse_event:
      count: 6
      provided_by:
        cureid_edges:
          count: 6
    biolink:has_disease:
      count: 8193
      provided_by:
        cureid_edges:
          count: 10
        phenopacket_ingest_edges:
          count: 8183
    biolink:has_gene:
      count: 8148
      provided_by:
        cureid_edges:
          count: 10
        phenopacket_ingest_edges:
          count: 8138
    biolink:has_mode_of_inheritance:
      count: 9069
      provided_by:
        hpoa_disease_mode_of_inheritance_edges:
          count: 9069
    biolink:has_participant:
      count: 256
      provided_by:
        phenio_edges:
          count: 256
    biolink:has_phenotype:
      count: 2170367
      provided_by:
        alliance_phenotype_edges:
          count: 1052118
        cureid_edges:
          count: 122
        dictybase_gene_to_phenotype_edges:
          count: 2716
        hpoa_disease_to_phenotype_edges:
          count: 264354
        hpoa_gene_to_phenotype_edges:
          count: 154793
        mmrrc_genotype_to_phenotype_edges:
          count: 46080
        phenio_edges:
          count: 1120
        phenopacket_ingest_edges:
          count: 168288
        pombase_gene_to_phenotype_edges:
          count: 176721
        xenbase_gene_to_phenotype_edges:
          count: 2436
        zfin_gene_to_phenotype_edges:
          count: 163009
        zfin_genotype_to_phenotype_edges:
          count: 138610
    biolink:has_sequence_variant:
      count: 190192
      provided_by:
        alliance_genotype_edges:
          count: 159518
        mmrrc_allele_to_genotype_edges:
          count: 30674
    biolink:homologous_to:
      count: 14036
      provided_by:
        upheno_phenotype_to_phenotype_edges:
          count: 7018
        upheno_phenotype_to_phenotype_filtered_edges:
          count: 7018
    biolink:interacts_with:
      count: 2757997
      provided_by:
        biogrid_gene_to_gene_edges:
          count: 1355947
        string_protein_links_edges:
          count: 1402050
    biolink:is_active_in:
      count: 178206
      provided_by:
        go_annotation_edges:
          count: 178206
    biolink:is_sequence_variant_of:
      count: 190573
      provided_by:
        alliance_allele_edges:
          count: 168781
        clingen_variant_edges:
          count: 9765
        clinvar_variant_edges:
          count: 12027
    biolink:located_in:
      count: 751405
      provided_by:
        go_annotation_edges:
          count: 751405
    biolink:model_of:
      count: 10278
      provided_by:
        alliance_disease_edges:
          count: 10278
    biolink:orthologous_to:
      count: 1724761
      provided_by:
        panther_genome_orthologs_edges:
          count: 1544540
        xenbase_orthologs_edges:
          count: 117780
        zfin_orthology_edges:
          count: 62441
    biolink:part_of:
      count: 117786
      provided_by:
        go_annotation_edges:
          count: 117786
    biolink:participates_in:
      count: 351411
      provided_by:
        reactome_chemical_to_pathway_edges:
          count: 108358
        reactome_gene_to_pathway_edges:
          count: 243053
    biolink:related_to:
      count: 1060693
      provided_by:
        alliance_genotype_edges:
          count: 159518
        phenio_edges:
          count: 901175
    biolink:same_as:
      count: 4734
      provided_by:
        phenio_edges:
          count: 4734
    biolink:subclass_of:
      count: 636007
      provided_by:
        phenio_edges:
          count: 636007
    biolink:treats:
      count: 7911
      provided_by:
        medic_indication_edges:
          count: 7911
    biolink:treats_or_applied_or_studied_to_treat:
      count: 19078
      provided_by:
        ctd_chemical_to_disease_edges:
          count: 19078
    unknown:
      count: 0
  count_by_spo: {}
  predicates:
  - biolink:actively_involved_in
  - biolink:acts_upstream_of
  - biolink:acts_upstream_of_negative_effect
  - biolink:acts_upstream_of_or_within
  - biolink:acts_upstream_of_or_within_negative_effect
  - biolink:acts_upstream_of_or_within_positive_effect
  - biolink:acts_upstream_of_positive_effect
  - biolink:applied_to_treat
  - biolink:associated_with_increased_likelihood_of
  - biolink:caused_by
  - biolink:causes
  - biolink:colocalizes_with
  - biolink:contributes_to
  - biolink:disease_has_location
  - biolink:disrupts
  - biolink:enables
  - biolink:expressed_in
  - biolink:gene_associated_with_condition
  - biolink:genetically_associated_with
  - biolink:has_adverse_event
  - biolink:has_disease
  - biolink:has_gene
  - biolink:has_mode_of_inheritance
  - biolink:has_participant
  - biolink:has_phenotype
  - biolink:has_sequence_variant
  - biolink:homologous_to
  - biolink:interacts_with
  - biolink:is_active_in
  - biolink:is_sequence_variant_of
  - biolink:located_in
  - biolink:model_of
  - biolink:orthologous_to
  - biolink:part_of
  - biolink:participates_in
  - biolink:related_to
  - biolink:same_as
  - biolink:subclass_of
  - biolink:treats
  - biolink:treats_or_applied_or_studied_to_treat
  provided_by:
  - alliance_allele_edges
  - alliance_disease_edges
  - alliance_gene_to_expression_edges
  - alliance_genotype_edges
  - alliance_phenotype_edges
  - bgee_gene_to_expression_edges
  - biogrid_gene_to_gene_edges
  - clingen_gene_disease_edges
  - clingen_variant_edges
  - clinvar_variant_edges
  - ctd_chemical_to_disease_edges
  - cureid_edges
  - dictybase_gene_to_phenotype_edges
  - go_annotation_edges
  - hpoa_disease_mode_of_inheritance_edges
  - hpoa_disease_to_phenotype_edges
  - hpoa_gene_to_disease_edges
  - hpoa_gene_to_phenotype_edges
  - medic_indication_edges
  - mmrrc_allele_to_genotype_edges
  - mmrrc_genotype_to_phenotype_edges
  - omim_gene_to_disease_edges
  - panther_genome_orthologs_edges
  - phenio_edges
  - phenopacket_ingest_edges
  - pombase_gene_to_phenotype_edges
  - reactome_chemical_to_pathway_edges
  - reactome_gene_to_pathway_edges
  - string_protein_links_edges
  - upheno_phenotype_to_phenotype_edges
  - upheno_phenotype_to_phenotype_filtered_edges
  - xenbase_gene_to_phenotype_edges
  - xenbase_orthologs_edges
  - zfin_gene_to_phenotype_edges
  - zfin_genotype_to_phenotype_edges
  - zfin_orthology_edges
  total_edges: 14944986
graph_name: Graph
node_stats:
  count_by_category:
    unknown:
      count: 0
  count_by_id_prefixes: {}
  count_by_id_prefixes_by_category:
    unknown: {}
  node_categories: []
  node_id_prefixes: []
  node_id_prefixes_by_category:
    unknown: []
  provided_by: []
  total_nodes: 1453562
